New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Returned PHP v7.0. #7

Merged
merged 1 commit into from Dec 10, 2018

Conversation

Projects
None yet
2 participants
@corpsee
Contributor

corpsee commented Dec 2, 2018

Can we retern PHP v7.0? Firstly it works on v7.0. Secondly projects wich depend on the library can support PHP versions like >=5.6.0. What do you think about it?

@mremi

This comment has been minimized.

Owner

mremi commented Dec 3, 2018

7.0 is now end of life, I prefer not support it to make the maintenance easier.
The current requirements make it works for both projects requiring >=5.6.0 (EOL as well) or >=7.1 but not 7.0.* . The projects using 7.0.* should be upgraded to have active support.

But ok for other changes in this PR 👍

@corpsee corpsee force-pushed the corpsee:php7.0 branch from a5f3180 to cbd6f7c Dec 3, 2018

@corpsee

This comment has been minimized.

Contributor

corpsee commented Dec 3, 2018

@mremi Ok. I deleted edits about PHP7.0.

P.S.: But I don't understand reason to exclude PHP7.0 because it just works. Also I don't khow any package with PHP requirements like: ^5.6 || ^7.1. Anyway, thank you for your library!

@corpsee corpsee force-pushed the corpsee:php7.0 branch from cbd6f7c to 6e157b8 Dec 3, 2018

@mremi mremi merged commit 287bfdc into mremi:master Dec 10, 2018

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment